﻿
.requiredNotice {
	font-size:11px;
	padding:3px 0 0 8px;
	font-weight:bold;
	position:relative;
}
.requiredNotice em {
	position:absolute;
	display:block;
	top:2px;
	left:0;
	text-indent:-99999em;
	background:url(/images/icons-validation.png) no-repeat -5px -3px;
	width:7px;
	height:7px;
}
.reveal-modal span.error {
    color: #B22100;
}
input.error {
	color:#333;
	border-color:#B22100;
	border-color: rgba(178, 33, 0, .8) rgba(178, 33, 0, .5) rgba(178, 33, 0, .5);
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(178, 33, 0, .4);
	box-shadow: inset 0px 0px 3px 0px rgba(178, 33, 0, .4); 
	background-position:95% -29px;
}
input.valid {
	border-color:#288a28;
	border-color: rgba(40, 138, 40, .8) rgba(40, 138, 40, .5) rgba(40, 138, 40, .5);
	-webkit-box-shadow: inset 0px 0px 3px 0px rgba(40, 138, 40, .4);
	box-shadow: inset 0px 0px 3px 0px rgba(40, 138, 40, .4); 
	background-position:right -60px;
	color:#333;
}

.validateerror {   list-style-type: none !important; color: #B22100; font-weight:bold; }
.validateerror li { list-style-type: none !important;}
.validateerror li a {color: #B22100; font-weight:bold; list-style-type: none !important;}
.summary-list ul { list-style: none !important; list-style-type: none !important; }
.error-heading { color: #B22100; font-weight: bold; font-size: large; }
#validationSummary { border: 1px solid #B22100; padding:4px 7px 2px 4px; margin-top: 7px; }

